import React, { Component } from 'react';
import PropTypes from 'prop-types';


class FavList extends Component {
  render() {
    return (
      <div>

      </div>
    );
  }
}

FavList.propTypes = {

};

export default FavList;
